<template>
  <div id="app">
    <app-header :client-id="clientId"></app-header>
    <div class="panel panel-default">
      <div class="panel-body">
        <div>Content</div>
      </div>
    </div>
    <app-footer></app-footer>
  </div>
</template>

<script lang="ts" src="./SignUpPage.ts"></script>
<style lang="scss" src="../main.scss"></style>
<style scoped lang="scss" src="./SignUpPage.scss"></style>
